﻿
$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url64      = 'https://github.com/drud/ddev/releases/download/v1.12.0-rc1/ddev_windows_installer.v1.12.0-rc1.exe'

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  fileType      = 'EXE'
  url64bit      = $url64

  softwareName  = 'ddev*'

  checksum64 = 'e8e18ea1c4dd67b262007a111012351f0eb33b92d6284937cf16aca69d05fd2f'
  checksumType64= 'sha256'

  validExitCodes= @(0, 3010, 1641)
  silentArgs   = '/S /C'
}

Install-ChocolateyPackage @packageArgs










    








